<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_question.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="text.description" resname="text.description">
				<source>text</source>
			</trans-unit>
			<trans-unit id="survey.description" resname="survey.description">
				<source>survey</source>
			</trans-unit>
			<trans-unit id="answer_type.description" resname="answer_type.description">
				<source>AnswerType</source>
			</trans-unit>
		</body>
	</file>
</xliff>
